

.dashboard-item {
    position:relative;
  
    font-family: Myriad Pro;
}
    .dashboard-item p {
      position: absolute;
  bottom: 0;
  right: 15px;
      color: #fff;
    font-family: 'Open Sans';
    font-weight: 600;
    }

        .dashboard-item p a {
          color:#fff;
        font-size: 1em;
    text-decoration:none;
        font-family: 'Open Sans';
    font-weight: 700;
        }

        .dashboard-item p a:hover {
          color:#fff;

        }
        .dashboard-item p img {
        vertical-align:initial;
        }


				
/*Tab Menü*/

.tab-content {
    border:1px solid #d8d8d8;
      border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
   
}
.nav-tabs {
   border-bottom: none;
    
}
.nav-tabs > li {
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  margin-right:1px;
  width:185px
}




.nav-tabs > li:last-child {
  
  margin-right:0;
  
}

.nav-tabs > li > a {
  font-size: 1.05em;
  font-weight: 300;
  font-style: normal;

}
.nav > li > a:hover, .nav > li > a:focus {
  text-decoration: none;
  background-color: transparent;
}

.nav-tabs > li > a:hover {
  border-color: transparent;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  
   cursor: default; 
   background-color: transparent; 
   border:1px solid transparent; 
   border-bottom-color: transparent; 
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
     font-size: 18px;
}
 

.tabs-white {
    background-color: #fff;
  background-color: #fff;
  border: 0 solid #d8d8d8;
  border-left: 1px solid #d8d8d8;
  border-right:1px solid #d8d8d8;
  border-top: 1px solid #d8d8d8;
}

.tabs-white a{
    
    color:#6c6156;
}

.tabs-mavi {
background-color:#63aae8;

}

.tabs-mavi a{

color:#fff;
}

.tabs-kirmizi {
background-color:#db695e;

}

.tabs-kirmizi a{

color:#fff;
}
.tabs-yesil {
background-color:#83c480;

}

.tabs-yesil a{

color:#fff;
}
/*Tab Menü End*/

/*Panel Menü*/
.panel-default > .panel-heading {
  color: #fff;
  background-color: #d2c8bd;
    height: 45px;
  background-image:none;
}
.panel-title {
    font-size:1.05em;
    font-weight:300;
}
.panel-body > a {
    color:#6c6156;
    font-size:1.05em;
    text-decoration:underline;
}
/*Panel Menü End*/



/*Etkinlikler*/
.panel-body {
  padding: 0;
}
.panel-footer {
  margin: 0;
  border-top: 1px solid #d8d8d8;
  padding: 20px;
  background-color: transparent;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.etkinlik-tumu {
bottom: 30px!important;
}
.panel-footer a{
       color: #6c6156;
  font-size: 1.05em;
  font-weight: 300;
  text-decoration: underline;
  position: absolute;
  right: 30px;
  bottom: 10px;
}
.etkinlik-flag {
      background-repeat: no-repeat;
  width: 56px;
  height: 93px;
  color:#fff;
    padding: 8px;
    margin-top: -3px;
}
.etkinlik-flag strong{
    font-size:2.35em;
    font-weight:bolder;
}
.etkinlik-flag span{
     font-size:1.3em;
}

.etkinlik-item {
       padding: 0 15px;
    min-height: 121px;
    border-top: 1px solid #ddd;
    margin-bottom: 3px;
    display:inline-block;
    width:100%;

}
.etkinlik-item div p{
    color:#ababab;
      font-size:1em;
}
.etkinlik-item > div a{
    color:#ababab;
     font-size:1.05em;
     font-weight: bold;
}

.etkinlik-content {
      width: 260px;
  padding: 8px 0 0 10px;
}

.flag-sari {
    background-image:url('../../Style%20Library/edu/img/icons/etkinlik-flag-sari.png');
      
}

.flag-yesil {
    background-image:url('../../Style%20Library/edu/img/icons/etkinlik-flag-yesil.png');
      
}

.flag-kirmizi {
    background-image:url('../../Style%20Library/edu/img/icons/etkinlik-flag-kirmiz.png');
      
}
/*Etkinlik End*/


/*Bx Slider */

.infoBlock .btn-danger {
      /* background-image: -webkit-linear-gradient(top, #ea6739 0%, #ea6739 100%); */
      background-image: -o-linear-gradient(top, #ea6739 0%, #ea6739 100%);
      /* background-image: -webkit-gradient(linear, left top, left bottom, from(#ea6739), to(#ea6739)); */
      background-image: linear-gradient(to bottom, #af2a3d 0%, #ab2639 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffea6739', endColorstr='#ffea6739', GradientType=0);
      filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
      background-repeat: repeat-x;
      /* border-color: #ea6739; */
      text-decoration:none;
      padding: 8px 25px;
}

.infoBlock  .btn-danger:hover, .btn-danger:focus {
  background-color: #a02739;
  background-position: 0 -15px;
}

.infoBlock{
	background:rgba(58,60,59,0.8);
}

/*Bx Slider End*/



.vticker ul{
	width:100%;
}

.vticker li{
	
	width:100%;
}


@media (max-width:1200px){
	.home-tabs .nav-tabs > li{
		width:auto;
	}
	
	.home-tabs .images img{
		width:100%;
		height:auto;
	}
	
}



@media (min-width:768px)  and (max-width:990px){
	
	.home-tabs .rsContent .item{
	padding: 0px;
	}
}

@media (min-width:480px) and (max-width:990px){
	.footer .twetter{
	
	display:inline-block;
	
	margin-bottom: 10px;
	}
	
	
	.etkinlik-content{
	width:100%;
}
	
}

@media (max-width:481px){
	
	.footer .twetter{
	
		display:table;
		margin:0px auto;
		margin-bottom: 10px;
	}
	
	.footer .twetter .youtube-body a{
		display:block;
	}
	
	.footer .twetter:last-child h3{
	float:none!important;
	text-align:center;
	
}

}
